.title{	font-family:Arial;
		font-size:14;
		font-weight:900;
		color:#333333;
}

.titlechinese{	font-family:SimHei;
		font-size:28px;
		font-weight:bold;
		color:#333333;
}

.footer{font-family:Arial;
		font-size:12;
		color:#333333;
		letter-spacing:0;
		vertical-align:top;
		text-align:justify;
		}
		
.footerchinese{font-family:SimHei;
		font-size:15px;
		color:#333333;
		letter-spacing:0;
		vertical-align:top;
		text-align:justify;
		}
		
.malay{font-family:Arial;
		font-size:15px;
		color:#333333;
		letter-spacing:0;
		vertical-align:top;}
		
.footerc{font-family:SimHei;
		font-size:13px;
		color:#333333;
		letter-spacing:0;
		vertical-align:top;
		text-align:justify;
		}
		
.coverchinese{	font-family:SimHei;
		font-size:23;
		font-weight:bold;
		color:#333333;
		letter-spacing:-1;
		}
		
.cover{	font-family:Arial;
		font-size:23;
		font-weight:900;
		color:#333333;
		letter-spacing:-1;
		}
		
.covermalay{	font-family:Arial;
		font-size:21px;
		font-weight:900;
		color:#333333;
		letter-spacing:-1;
		}
		
.sub{	font-family:Arial;
		font-size:15;
		font-weight:100;
		color:#333333;
		letter-spacing:1;
		}
		
.welcome{font-family:Arial;
		font-size:14;
		font-weight:900;
		color:#333333;
		}
		
.copyright{font-family:Arial;
		font-size:10px;
		color:#333333;
		letter-spacing:0;
		vertical-align:top;
		text-align:justify;
		}
		
.dots{font-family:times new roman;}

.ckleong{font-family:Arial;
    font-weight:bold;
    font-size:15px;}
    
.ckleongchinese{font-family:SimHei;
    font-weight:bold;
    font-size:15px;}
    
.ckleongchinesename{font-family:SimHei;
    font-weight:normal;
    font-size:22px;}

.enlarge{font-family:SimHei;
		font-size:11px;
		color:#333333;}
		
a:link {	font-family: Arial;
	font-size:10px;
	color:#333333;
	font-weight:bold;
	text-decoration: none;
		}
		
a:visited {font-family: Arial;
	font-size:10px;
	color:#333333;
	font-weight:bold;
	text-decoration: none;
		}
a:active {font-family: Arial;
	font-size:10px;
	color:#333333;
	font-weight:bold;
	text-decoration: none;
		}
a:hover {font-family: Arial;
	font-size:10px;
	color:#000000;
	font-weight:bold;
	text-decoration: none;
		}
		
.llink:link {	font-family: Arial;
	font-size:13px;
	color:#0066cc;
	font-weight:bold;
	text-decoration: none;
		}
		
.llink:visited {font-family: Arial;
	font-size:13px;
	color:#0066cc;
	font-weight:bold;
	text-decoration: none;
		}
.llink:active {font-family: Arial;
	font-size:13px;
	color:#0066cc;
	font-weight:bold;
	text-decoration: none;
		}
.llink:hover {font-family: Arial;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	text-decoration: none;
		}
		
.here:link {	font-family: SimHei;
	font-size:11;
	color:#0066CC;
	text-decoration: none;
		}
		
.here:visited {font-family: SimHei;
	font-size:11;
	color:#0066CC;
	text-decoration: none;
		}
.here:active {font-family: SimHei;
	font-size:11;
	color:#0066CC;
	text-decoration: none;
		}
.here:hover {font-family: SimHei;
	font-size:11;
	color:#000000;
	text-decoration: none;
		}
		
.map:link {	font-family: SimHei;
	font-size:13;
	color:#0066CC;
	text-decoration: none;
	font-weight:bold;
		}
		
.map:visited {font-family: SimHei;
	font-size:13;
	color:#0066CC;
	text-decoration: none;
	font-weight:bold;
		}
.map:active {font-family: SimHei;
	font-size:13;
	color:#0066CC;
	text-decoration: none;
	font-weight:bold;
		}
.map:hover {font-family: SimHei;
	font-size:13;
	color:#000000;
	text-decoration: none;
	font-weight:bold;
		}